extends Node2D


func _ready():
	Globals.did_already_play_once = true
	Globals.save_game()

func _input(event):
	if event.is_action_pressed("ui_accept"):
		get_tree().change_scene("res://scenes/main_menu.tscn")
